Subject: acka-research-digest V3 #231
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Friday, October 2 1998      Volume 03 : Number 231

----------------------------------------------------------------------

Date: Fri, 02 Oct 1998 08:08:50 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3621 accepted

>> Proposal 3621 - Wed 23 Sep 1998 10:48 EDT
>> Colour
>> 404 Not Found (Joel Ricker)
>> 
>> Replace the following OLD_COLOR delimited text in Rule 1150:
>> 
>> OLD_COLOR
>> grey; indigo;
>> OLD_COLOR
>> 
>> with the following NEW_COLOR delimited text:
>> 
>> NEW_COLOR
>> grey; harf; indigo;
>> NEW_COLOR

There is no such text in Rule 1150; thus, Proposal 3621 is a Null
Proposal.

Remember: you can avoid these kinds of problems by including the
Rule's Title along with the number - game custom then permits wrong
numbers to be treated as "misspelled".

breadbox

------------------------------

Date: Fri, 02 Oct 1998 08:23:24 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3637

> Proposal 3637
> Resolving Conflicts
> K 2 (Kelly Kelly)

Proposals 3636 and 3637 are identical; thus, the latter is
automatically removed from voting consideration.

breadbox

------------------------------

Date: Fri, 02 Oct 1998 11:23:44 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3614 rejected

At 07:53 AM 10/2/98 -0400, you wrote:
>Results of Proposal 3614

Um, didn't this fail quorum?
16/27 < .6
9/27 < .36

unless you count the GOP unity vote for quorum, I think this proposal didnt
have one.

>16/27 votes: Quorum achieved
>10/17 YES votes: Proposal rejected
>
>    YES:
>Vynd                 (Vulcan)
>Rambo R Minuteman    (Boomerangs)
>Calvin N Hobbes      (Harf)
>Anathema             (GOP)
>Eris                 (Klingon)
>JT                   (Boomerangs)
>Altra the FireCat    (GOP)
>Slakko               (SPAM)
>Studge               (GOP)
>GOP Unity Vote
>
>    NO:
>/dev/joe             (Vulcan)
>K 2
>Rex Mundi            (Klingon)
>Alfvaen              (MetaMorph)
>saaremaa
>breadbox
>IdiotBoy             (AVPP)
>
>    BAA!:
>
>    ABSTAINED:
>Robert Sevin         (Harf)
>Niccolo Flychuck     (MetaMorph)
>ThinMan              (Vulcan)
>Robin Hood           (AVPP)
>two-star
>Aunt Froot           (AVPP)
>Fortunato
>Wild Card            (SPAM)
>404 Not Found        (Boomerangs)
>Ethelred
>marsboy
>
>    VACATIONING:
>rufus                (SPAM)
>867-5309             (Boomerangs)
>Ayla
>J. M. Bear           (MetaMorph)
>Horny Protoceratops
>Rig R. Mortis
>
>> Proposal 3614 - Wed 23 Sep 1998 10:35 EDT
>> Plagarism Is A Crime, Unless You Get Away With It
>> Eris (Gavin Logan)
>> 
>> This is a Modest proposal.
>> 
>> {{In rule 207, "Scoring When A Proposal's Voting Results are Reported",
>> replace the following D'OH! delimited text:
>> 
>> D'OH!
>> V. Newbie Author Bonus/Soft Penalty
>> 
>> Newbies shall receive a bonus equivalent to the points which would be
>> gained by anti-voting[one point for Modest proposals, five points for
>> Grandiose proposals, three points otherwise] whenever one of their
>> non-Modest proposals is accepted or any one of their proposals is rejected.
>> D'OH!
>> 
>> with the following WOO-HOO! delimited text:
>> 
>> WOO-HOO!
>> V. Newbie Author Bonus/Soft Penalty
>> 
>> Newbies shall receive a bonus (one point for Modest proposals, five points
>> for Grandiose proposals, three points otherwise) whenever one of their
>> non-Modest proposals is accepted or any one of their proposals is rejected.
>> WOO-HOO!}}
>> 
>> {{Eris loses 3 points. Weishaupt gains 3 points.}}
> 
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Fri, 02 Oct 1998 11:24:06 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3613 accepted

At 07:53 AM 10/2/98 -0400, you wrote:
>Results of Proposal 3613
>
>16/27 votes: Quorum achieved
>10/15 YES votes: Proposal accepted

And this one seems to have failed quorum as well.

>    YES:
>/dev/joe             (Vulcan)
>Rambo R Minuteman    (Boomerangs)
>Calvin N Hobbes      (Harf)
>Anathema             (GOP)
>Eris                 (Klingon)
>Altra the FireCat    (GOP)
>404 Not Found        (Boomerangs)
>Slakko               (SPAM)
>Studge               (GOP)
>GOP Unity Vote
>
>    NO:
>Vynd                 (Vulcan)
>K 2
>JT                   (Boomerangs)
>saaremaa
>breadbox
>
>    BAA!:
>Alfvaen              (MetaMorph)
>IdiotBoy             (AVPP)
>
>    ABSTAINED:
>Robert Sevin         (Harf)
>Niccolo Flychuck     (MetaMorph)
>ThinMan              (Vulcan)
>Robin Hood           (AVPP)
>two-star
>Aunt Froot           (AVPP)
>Rex Mundi            (Klingon)
>Fortunato
>Wild Card            (SPAM)
>Ethelred
>marsboy
>
>    VACATIONING:
>rufus                (SPAM)
>867-5309             (Boomerangs)
>Ayla
>J. M. Bear           (MetaMorph)
>Horny Protoceratops
>Rig R. Mortis
>
>> Proposal 3613 - Wed 23 Sep 1998 10:33 EDT
>> It Is A "Stick", Your Majesty
>> Eris (Gavin Logan)
>> 
>> Create a new rule, named "Imports Rule Suite", numbered 503, with the
>> following HARF delimited text:
>> 
>> HARF
>> [This is a link to the Imports Rule Suite.]
>> 
>> An import’s Nomic Of Origin (noo) may make a public message [as per rule
>> 419.3] placing that import into the set of a type of entity. That entity
>> type may not be a type currently defined by a rule inside or outside of
>> this rule suite. [e.g. The noo may place the entity into the set "dollars"
>> or "donuts" but not "Ackadollars".] If the same noo makes an announcement
>> of this sort more than once in a calendar week, then all announcements
>> after the first are ignored.
>> 
>> When this announcement is made, a rule is created within this rule suite
>> named "Import Type: <type>", where <type> is replaced by the type announced
>> by the noo; numbered 503.X, where X is the lowest positive integer such
>> that this is a unique rule; with the following double quote delimited text:
>> 
>> "
>> <type> are tradeable, exportable entities.
>> "
>> 
>> where <type> is replaced by the type of entity concerned and any necessary
>> capitalisation may be performed by the Rule-Harfer. Players are encouraged
>> to augment the rules in this rule suite so that these types mimic the
>> properties they have within the rule set of their noo, or have at least
>> nominal worth or use within the game of Ackanomic. If an officer or any
>> player responsible for accepting an import from another nomic is informed
>> that such an import falls into a pre-defined type within this rule suite,
>> that player must announce this fact publicly before this import is
>> accepted.
>> 
>> All rules in this rule suite take precedence over rule 501, "ExtraNomic
>> Entities" where there is conflict.
>> HARF
> 
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Fri, 02 Oct 1998 11:40:27 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: acka: Chorg

Gavin M. Doig wrote:

> I read the next page of my holy Spell Book of Chorg,

???????

From memory you don't have one. It was destroyed on 6/09/1998  18:36:43
and your attempt to get the Moral Kiosk to create one on 08 Sep 1998
16:03:37 failed cause it had already used its secret lab for september
building you a GBS on 3/09/1998  15:49:38. (I pointed this out on
11/09/1998 04:18:52)

K 2
has the feeling e will be making a donation to the Twits real soon :)

> which disappears in a
> puff of red smoke, just for a change.

> Rex Mundi.

------------------------------

Date: Fri, 02 Oct 1998 11:46:57 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: acka: Chorg

I thought that I gave him mine... did we never finalize that?

>-----Original Message-----
>From:	K 2 [SMTP:[email-masked]]
>Sent:	Friday, October 02, 1998 10:40 AM
>To:	[email-masked]
>Subject:	Re: acka: Chorg
>
>Gavin M. Doig wrote:
>
>> I read the next page of my holy Spell Book of Chorg,
>
>???????
>
>From memory you don't have one. It was destroyed on 6/09/1998  18:36:43
>and your attempt to get the Moral Kiosk to create one on 08 Sep 1998
>16:03:37 failed cause it had already used its secret lab for september
>building you a GBS on 3/09/1998  15:49:38. (I pointed this out on
>11/09/1998 04:18:52)
>
>K 2
>has the feeling e will be making a donation to the Twits real soon :)
>
>> which disappears in a
>> puff of red smoke, just for a change.
>
>> Rex Mundi.

------------------------------

Date: Fri, 02 Oct 1998 23:18:28 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: A thought

I was wondering when someone would notice :)

K 2
not in a position to give emself a BCB anymore.

Tom Walmsley wrote:

> I just noticed something. Shouldn't K 2 have a blue cross bonus from
> when e was president? Or am I missing something?
>
> Rambo R Minuteman.
>
> --
> Tom Walmsley [email-masked]
> http://website.lineone.net/~t.walmsley/index.html
> AIM: TGW666 ICQ 2925739
> Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Fri, 02 Oct 1998 23:22:31 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: A thought

On Fri, 2 Oct 1998, K 2 wrote:
>I was wondering when someone would notice :)

As President, and Speaker and a former Senator, I hereby award K 2 with
eir Blue Cross Bonus for having served diligently and well as a President
of Ackanomic.

- --JT

------------------------------

End of acka-research-digest V3 #231
***********************************